This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000723CEGUIOtherpublic2012-02-10 09:162012-03-01 07:14
Assigned ToCrazyEddie 
PlatformOSOS Version
Product Version 
Target Version0.8.0Fixed in Version0.8.0 
Summary0000723: Do not disable the install target on OS X and Windows.
DescriptionSimples, right?!
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
CrazyEddie (administrator)
2012-03-01 07:14

changeset: 3177:484f362069e7
tag: tip
user: Paul Turner <paul@cegui.org.uk>
date: Thu Mar 01 07:14:27 2012 +0000
summary: MOD: Do not disable install targets on certain platforms (if user "does it wrong", be happy to mock them).

- Issue History
Date Modified Username Field Change
2012-02-10 09:16 CrazyEddie New Issue
2012-02-29 08:39 CrazyEddie Assigned To => CrazyEddie
2012-02-29 08:39 CrazyEddie Status new => assigned
2012-03-01 07:14 CrazyEddie Note Added: 0000933
2012-03-01 07:14 CrazyEddie Status assigned => resolved
2012-03-01 07:14 CrazyEddie Fixed in Version 0.8.3 => 0.8.0
2012-03-01 07:14 CrazyEddie Resolution open => fixed
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads

Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker